.TH cdfbti 1 CDFTOOLS

.SH NAME
cdfbti \- Compute the terms in the barotropic energy transfer equation

.SH SYNOPSIS
cdfbti \fBUVWT-file\fR

.SH PURPOSE
Compute  the terms in the barotropic energy tranfer equation.
The transfert of energy for the barotropic instability is 
bti= -[(u''bar)^2*dubar/dx ...
     +(v''bar)^2*dvbar/dy ...
     +(u''v''*(dubar/dy +dvbar/dx))]

.SH INPUT
UVWT-file : netcdf file produced by \fBcdfmoyuvwt\fR

.SH OUTOUT
.TP
netcdf file: \fBcf_out\fR
.TP
variables: 
.TP
dudx : zonal derivate of ubar on T point
.TP
dvdx : zonal derivate of vbar on T point
.TP
dudy : meridional derivate of ubar on T point
.TP
dvdy : meridional derivate of vbar on T point
.TP
anousqrt : mean of (u-ubar)^2 on T point
.TP
anovsqrt : mean of (v-vbar)^2 on T point
.TP
anouv : mean of (u-ubar)*(v-vbar) on T point
.TP
bti  : transfert of energy for the barotropic instability.

.SH REQUIRED FILES
cn_fhgr

.SH SEE ALSO
cdfmoyuvwt(1), cdfbci(1),
cdfnrjcomp(1), cdfkempemekeepe(1)

.SH AUTHOR
CDFTOOLS was created by J.-M. Molines.
This manpage was written by Alastair McKinstry 

